@charset "UTF-8";
/* =====
 * / terrace entry レイアウト
============================================================================= */
.entry-container {
  max-width: 720px;
  margin: auto;
  padding: 60px 50px;
  text-align: center;
}

.entry-container .title-block {
  padding-bottom: 26px;
}

.entry-container .title-block .read-text {
  margin-top: 26px;
  padding: 26px 0 0;
  border-top: 1px solid #dedede;
}

.form-title {
  margin: 0;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.4;
}

.form-container.-entry {
  margin-top: 25px;
}

.form-container.-entry dl {
  margin: 18px 0 0;
  text-align: left;
}

.form-container.-entry dl dt {
  font-weight: 700;
}

.form-container.-entry dl dd {
  margin: 0.58em 0 0;
}

.form-container.-entry .form-row:not(:first-child) {
  margin-top: 18px;
}

.form-container.-entry .form-row dt {
  padding: 0;
  width: 140px;
}

.form-container.-entry .form-row dd {
  margin: 0;
}

.form-container.-entry .note {
  margin: 0;
  font-size: 12px;
  font-size: 0.75rem;
}

.form-container.-entry textarea.text-field {
  height: 160px;
}

.entry-bottom {
  max-width: 420px;
  margin: 34px auto 0;
}

.member-page {
  margin: 50px 0 0;
  font-size: 14px;
  font-size: 0.875rem;
}

.member-page a {
  color: #a58959;
}

.member-page a:hover {
  text-decoration: none;
}

.window-close {
  position: relative;
  width: 240px;
  margin: 26px auto 0;
  padding: 11px;
  background: #dfdfdf;
  line-height: 1.5;
  font-size: 12px;
  font-size: 0.75rem;
  letter-spacing: 0.1em;
  cursor: pointer;
  transition: opacity 0.3s linear;
}

.window-close:before, .window-close:after {
  content: "";
  width: 1em;
  height: 1px;
  background: #222;
  position: absolute;
  right: 18px;
  top: 50%;
}

.window-close:before {
  transform: rotate(45deg);
}

.window-close:after {
  transform: rotate(-45deg);
}

.window-close:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}

@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}

@media screen and (max-width: 767px) {
  /* smart phone */
  .entry-container {
    padding: 30px 20px;
  }
  .entry-container .title-block {
    padding-bottom: 22px;
  }
  .entry-container .title-block .read-text {
    padding-top: 22px;
  }
  .form-title {
    margin-top: 0.6em;
    font-size: 1.714rem;
    line-height: 1.2;
  }
  .entry-bottom {
    margin: 25px;
  }
  .member-page {
    margin-top: 40px;
  }
  .window-close {
    width: 200px;
    font-size: 0.857rem;
  }
  .window-close:before, .window-close:after {
    right: 10px;
  }
}
